MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002399ATutor- no cat -public2006-05-10 12:012006-05-24 11:56
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002399: auto-login
Descriptionthe cookie uses mysql's PASSWORD() for some reason.

it should be using MD5/SHA1 instead.
TagsNo tags attached.
Affects version1.5.2
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001795)
user2
2006-05-16 06:38

uses sha1

- Issue History
Date Modified Username Field Change
2006-05-10 12:01 user2 New Issue
2006-05-10 12:01 user2 Affects version => 1.5.2
2006-05-16 06:38 user2 Status new => resolved
2006-05-16 06:38 user2 Fixed in Version => 1.5.3
2006-05-16 06:38 user2 Resolution open => fixed
2006-05-16 06:38 user2 Assigned To => user2
2006-05-16 06:38 user2 Note Added: 0001795
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker